Manual do PHP
Anterior |  | Próxima

# yaz_syntax

(PHP 4 >= 4.0.1, PECL)

yaz_syntax -- Specifies the preferred record syntax for retrieval

## Descrição

void yaz_syntax ( resource id, string syntax )

yaz_syntax() specifies the preferred record syntax for retrieval

This function should be called before yaz_search() or yaz_present().

## Parâmetros

`id`

  The connection resource returned by yaz_connect().

`syntax`

  The syntax must be specified as an OID (Object Identifier) in a raw dot-notation (like `1.2.840.10003.5.10`) or as one of the known registered record syntaxes (sutrs, usmarc, grs1, xml, etc.).

## Valores de retornado

Não há valor retornado.

Anterior | Principal | Próxima
yaz_sort | Acima | yaz_wait